{% extends 'base.html.twig' %}

{% block title %}Editar Seguimiento{% endblock %}

{% block body %}
    <h1>Editar Seguimiento</h1>

    {{ include('seguimiento/_form.html.twig', {'button_label': 'Actualizar'}) }}

{% endblock %}
